/*=============== GOOGLE FONTS ===============*/
@import url('https://fonts.googleapis.com/css2?family=Berkshire+Swash&display=swap');

@import url('https://fonts.googleapis.com/css2?family=Forum&display=swap');

/*=============== VARIABLES CSS ===============*/
 
section {

  width: 100%;
  overflow: hidden;
  display: flex;
  align-items: center;
  justify-content: center;
}
:root {
  --background-color: #FFFDE7;
  --text-color: #3B3030;
}
/*========== Responsive typography ==========*/
@media screen and (min-width: 1150px) {
  :root {
    --normal-font-size: 1rem;
  }
}

/*=============== BASE ===============*/
* {
  box-sizing: border-box;
  padding: 0;
  margin: 0;
}

html {
  scroll-behavior: smooth;
}

body {
  font-family: "Forum", serif;
 
  padding-top: 4.5rem;
  background-color: var(--background-color);
  color: #3B3030;
}


ul {
  list-style: none;
}

a {
  text-decoration: none;
}

/*=============== REUSABLE CSS CLASSES ===============*/
.container {
  max-width: 1120px;
  margin-inline: 1.5rem;
}

/*=============== HEADER & NAV ===============*/
.header {
  position: fixed;
  width: 100%;
  top: 0;
  left: 0;

  background-color: rgba(28, 29, 29, 0.8);
  z-index: 99999;

}

.nav {
  position: relative;
  height: 4rem;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.nav__logo {
  position: relative;
  font-weight: 500 ;
 
  left: 10px;
  margin-top: 10px;
  transform: translateX(-100px);
}

.nav__close, 
.nav__toggle {
  display: flex;
  color: #D8D3CD;
  font-size: 1.5rem;
  cursor: pointer;
}

 
@media screen and (max-width: 768px) {
  .body
  &.nav {
    height: 1.5rem;
  }
  .nav__logo {
    margin-left: 90px;
  }
}
@media screen and (max-width: 1430px) and (min-width: 769px) {
  .body
  &.nav {
    position: relative;
    height: 4rem;
  }
  .nav__logo {
    margin-left: 90px;
  }
}
@media screen and (max-width: 1150px) {
  
  .nav__menu {
    position: fixed;
    left: -100%;
    top: 0;
    background-color: rgba(31, 50, 50, 0.9); 
    backdrop-filter: blur(10px);  
    width: 100%;
    height: 100%;
    padding: 6rem 3.5rem 4.5rem;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    transition: left .4s;
  }

  .nav__item {
    transform: translateX(-150px);
    visibility: hidden;
    transition: transform .5s ease-out, visibility .3s;

  }

  .nav__item:nth-child(1) {
    transition-delay: .4s;
  }
  .nav__item:nth-child(2) {
    transition-delay: .4s;
  }
  .nav__item:nth-child(3) {
    transition-delay: .4s;
  }
  .nav__item:nth-child(4) {
    transition-delay: .4s;
  }
  .nav__item:nth-child(5) {
    transition-delay: .4s;
  }
}
 

.nav__list, 
.nav__social {
  display: flex;
}

.nav__list {
  flex-direction: column;
  row-gap: 3rem;
}

.nav__link {
  position: relative;
  color: #fac02e;
  font-size: 1.5rem;
  font-weight: 500;
  display: inline-flex;
  align-items: center;
  transition:  .4s;
}

.nav__link i {
  font-size: 2rem;
  position: absolute;
  opacity: 0;
  visibility: hidden;
  transition: opacity .4s, visibility .4s;
}

 

.nav__link span::after {
  content: "";
  position: absolute;
  left: 50%;  
  transform: translateX(-50%);  
  bottom: -3px;
   width: 0;
  height: 1px;
  background-color  : white;
  transition:.4s ease  ;
}

 
.nav__link:hover span::after {
  width: 100%; /* Expand to full width on hover */
}

.nav__link:hover i {
  opacity: 1;
  visibility: visible;
}

.nav__link:hover span::after {
  width: 100%;
}
 
.nav__list:has(.nav__link:hover) .nav__link:not(:hover) {
  opacity: 0.1;
}

.nav__close {
  position: absolute;
  top: 1rem;
  right: 1.5rem;
}

 
 
.show-menu {
  left: 0px;
}


.show-menu .nav__item {
  visibility: visible;
  transform: translateX(0);
}

/*=============== BREAKPOINTS ===============*/
 
@media screen and (min-width: 1150px) {
  .container {
    margin-inline: auto;
  }
 

  .nav__toggle, 
  .nav__close {
    display: none;
  }

  .nav__link {
    font-size: 16px;
  }

  .nav__link i {
    font-size: 1.5rem;
  }

  .nav__list {
    flex-direction: row;
    column-gap: 3.5rem;
  }

  .nav__menu {
    display: flex;
    align-items: center;
    column-gap: .5rem;
  }
  
}
/* 
S 
/* hasel */



 
/* SLIDE SHOW */
.slider{
    width: 13100px;
    max-width: 100%;
    height: 700px;
    max-height: 100%;
    margin: auto;
    position: relative;
    overflow: hidden;
    justify-content: center;
    background-color: #000000;
}
.slider .list{
    position: absolute;
    width: max-content;
    height: 100%;
    left: 0;
    top: 0;
    display: flex;
    transition: 1s;
}
.slider .list img{
    width: 13100px;
    max-width: 100vw;
    height: 100%;
    object-fit: cover;
    flex-shrink: 0;
}
 .button{
    position: absolute;
    top: 45%;
    left: 2%;
 
    width: 96%;
    display: flex;
    justify-content: space-between;
 
}
 .button button{
    width: 1px;
    height: 20px;
    border-radius: 50%;
    background-color: transparent;
    color: #fff;
    border: none;
    font-family: monospace;
    font-weight: 900;
}
.dots{
    position: absolute;
    bottom: 1px;
  
    color: #fff;
    width: 100%;
    display: flex;
    justify-content: center;
}
.dots li{
    list-style: none;
    width: 8px;
    height: 8px;
    background-color: #fff;
  opacity: 0.5;
    margin: 3px;
    border-radius: 50%;
    transition: 0.5s;
}
.slider .dots li.active{
    width: 15px;
    border-radius: 10px;
    opacity: 1;
}
@media screen and (max-width: 768px){
    .slider{
        height: 250px;
    }
}
 

/* TIMELINE */
#timelinesect {
  scroll-margin-top: 80px;  
}
.one {
  
  background-color: var(--background-color)
  ;
}

.top-section {
  grid-row: 1 / 2;
  grid-column: 2 / 4;
  text-align: center;
  margin-left: 10px;
  margin-top: 30px;
  width: 600px;
}
.top-section h1{
  font-size: 32px;
  margin-bottom: 24px;
  font-weight: bolder;
}
.top-section p{
  font-size: 18px;
  text-align: left;
  letter-spacing: calc(0.05 * 12px);
  padding: 6px;

}
.topping {
 
  display: grid;
  gap: 1.5rem;
  grid-template-columns: 500px 200px 200px;
  grid-template-rows: 500px ;
  align-items: center;
  padding-block: 1rem;
 
  padding-left: 100px;
}
.topimg img{
  grid-row-start: 1;
  grid-row-end: 3;
  grid-column-start: 1;
  grid-column-end: 4;
}
.topimg img {
  width: 500px;
  height: auto;
}
.mid-section {
  
  padding: 10px;
  padding-top: 50px;
  display: flex;
  justify-content: space-between;
  font-size: 26px;
}
.topbutton , .topbutton1 {
  text-align: center  ;
  background-color: #000000;
 color: rgb(245, 245, 245);
  padding: 10px;
  padding-left: 20px;
  padding-right: 20px;
  border-radius: 55px;
  line-height: 40px;
}
.bot-section{
  text-align: center;
  padding: 0rem 0;
  max-width: 1200px;
  margin: 0 auto;


  background: transparent;
  overflow-wrap: break-word;
  color:var(--text-color);
  font-size: 36px;
}
@media screen and (min-width: 1080px){
  .topping {
    transform: translateX(-100px);
  }
  }
@media screen and (max-width: 768px){
  .topping {
 
    display: flex;
    flex-direction: column;
  justify-content: center;
  align-items: center;

  }
  .topimg img{
   margin-left: -100px;
   margin-bottom: 0;
   padding: 30px;
   width: 450px;
  }
  .top-section {
    padding: 1140px;
    margin-right: 100px;
    width: 540px ;
    margin-top: -90px;
  
  }

  .mid-section {
  
    padding: 100px;
    padding-top: 30px;
    display: flex;
    justify-content: center;
    width: 700px;
    font-size: 26px;
    

  }
 .topbutton {
 transform: translateX(-200px);
 }
 .topbutton1 {
  transform: translateX(-160px);
 }
 
}
@media screen and (max-width: 1080px) and (min-width: 768px) {
  .topping {
 
    display: flex;
    flex-direction: column;
  justify-content: center;
  align-items: center;
    font-size: 30px;
  }
  .topimg img{
   margin-left: -100px;
   margin-bottom: 0;
   padding: 30px;
   width: 650px;
  }
  .top-section {
    padding: 110px;
    margin-right: 100px;
    width: 940px ;
    margin-top: -90px;
  
  }

  .mid-section {
  
    padding: 10px;
    padding-top: 70px;
    display: flex;
    justify-content: center;
    width: 700px;
    font-size: 26px;
    

  }
 .topbutton {
 transform: translateX(-45px);
 }
 .topbutton1 {
  transform: translateX(80px);
 }
  
}
.timeline{
  position: relative;
  min-height: 150px;
padding: 50px;
}

.line{
  position: absolute;
  left: calc(50%  );
  width: 2px;
  background-color: var(--text-color);
}

.line:before,
.line::after{
  position: absolute;
  display: block;
  content: '';
  height: 1rem;
  width: 1rem;
  border-radius: 50%;
  background-color: var(--text-color);
  left: 50%;
  transform: translateX(-50%);
}

.line:after{
  bottom: 0;
}


.section{
  display: flex;
  opacity: 0;
  transform: translateX(-100%);
  transition: 600ms ease;
  position: relative;
  z-index: 1;
 
 
  align-items: center;
  
  color: rgb(0, 0, 0);
  align-items: flex-start;  
 
}
.section:nth-child(2){
margin-top: 50px;
}

.section:nth-child(odd){
  flex-direction: row-reverse;
  transform: translateX(100%);
}

 
 
.ri-pencil-line,
.ri-folder-settings-fill,
.ri-user-2-fill{
  position: absolute;
  
  z-index: 2;
  height: 3.5rem;
  width: 3.5rem;
  border-radius: 100%;
  background: conic-gradient(
    from 90deg, #664343, #795757
    
  );
  color: var(--background-color);
  background-position: center;
  background-size: cover; 
  transform: translate(-50%);
  display: flex;
  justify-content: center;
  align-items: center;
  left: 50%;
  top: 20%;
  font-size: 40px;
  
}


 
.show-me:nth-child(n){
  transform: none;
  opacity: 1;
}


h1{
  font-weight: 400;
  letter-spacing: 1px;
}

@media screen and (max-width: 1087px){
.timeline {

  width: 100vw;  
  margin-left: calc(-50vw + 50%);  
  padding: 0;  
}
.section {
  padding: 1rem;
 margin: 0;
  
}
}
@media screen and (max-width: 767px){
  .bot-section {
    max-width: 300px;
  }
   .section:nth-child(6) {
  display: none;
}
  .top-section {
    padding: 6.5rem;
    font-size: 28px;
    padding-left: 100px;
  }
  
  .line {
    left: 40px;

  }
  .ri-pencil-line,
  .ri-folder-settings-fill,
  .ri-user-2-fill{
  left: 40px;
  margin-top: 5px;
  
}

.section {
  padding: 2rem;
  margin: 30px 0;
  min-height: 10px;
  max-height: 200px;
}
.content{
  width: 400px;
  padding: 10px;
  border:none;
  height: auto;
  color: var(--text-color);
  font-size: 20px;
  margin-left: 50px;
  transform: translateY(-8px);
}
.content::after {
  position: absolute;
  display: block;
  content: '';
  height: 1px;
  width: 500px;
  border-radius: 50%;
  background-color: var(--text-color);
 
  transform: translateX(-10%);
}

}
@media screen and (max-width: 21024px) and (min-width: 768px) {
  .section:nth-child(3) .content::before,
  .section:nth-child(5) .content::before{
    position: absolute;
    display: block;
    content: '';
    height: 1px;
    width: 1500px;
    border-radius: 50%;
    background-color: #000000;
    left: 50%;
    transform: translateX(-100%);
  
  }
  .section:nth-child(4) .content::before,
  .section:nth-child(6) .content::before{
    position: absolute;
    display: block;
    content: '';
    height: 1px;
    width: 1500px;
    border-radius: 50%;
    background-color: #000000;
    left: 50%;
 
  }
 .line {
  margin-top: 60px;
 }
.content{
  width: 40%;
  color: var(--text-color);
  font-size: 20px;
  margin-top: 10px;
}
}
@media screen  and (min-width: 2108px) {
  .content {
  width: 400px;
  padding: 2rem;
  font-size: 22px;
  }
  .timeline {
    min-width: 1200px;
  }
  .topping {
    margin-left: 200px;
  }
}
  /* PAGE 3 */
  .page3 {
    justify-content: center;
    align-items: center;    flex-basis: 100%;
    display: flex;
    flex-direction: column;  
    align-items: center;  
    gap: 60px
    ;
    padding: 20px;
  }
  
  .page3_head {
    display: flex;
    flex-direction: column;  
    align-items: center;   
    justify-content: center;  
    max-width: 884px;
    margin: 0 auto;  
    padding: 20px; /* Add padding to give it some space */
    text-align: center; /* Center the text content */
 
}
.page3_head h1 {
  padding-bottom: 40px;
  font-size: 38px;
}
.about-right h1 i {
  padding: 15px;

}
.page3_head p {
  font-size: 24px;
}
.about-right p {
  padding: 25px;
  
}
.about-right {
  display: grid;
  grid-auto-flow: row;
 
  gap: 10px;
  
}
.about-left {
  flex: 1;
 padding: 20px;
  padding-bottom: 40px;
  align-items: center;
 
}
.about-left h2 {
  text-align: center;
  padding: 20px;
}

.aboutbox {
  display: inline ;
  max-width: 400px;
}
@media (min-width: 1008px) {
 
   
.about-us {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    width: 100%; 
    max-width: 1200px; /* Limit the maximum width */
    padding: 20px ;  
    border-width: 2px;  
    border-style: solid;  
    border-image-source: linear-gradient(30deg, black, #2E151D, #2E151D, black,    #2E151D,  black, #2E151D, black);
    border-image-slice: 1;
 
}

.about-left {
    flex: 1;
    padding-right: 20px; /* Add some space between the left and right sides */
    align-items: center;
     
}

.about-right {
  display: grid;
  grid-auto-flow: row;
  grid-auto-rows: 1fr;
  gap: 10px;
  
}
.aboutbox {
  max-width: 800px;
  color: var(--background-color);
  background-color: #160e0e;
  box-shadow: 0 10px 20px rgba(0,0,0,0.19), 0 6px 6px rgba(0,0,0,0.23);
  gap: 10px;
  padding-top: 20px;
  padding-left: 10px;
  border-radius: 20px;
}
 

.about-right h3 {
    font-size: 1.5em;  
}
.about-right p {
    margin-bottom: 10px;
}
}

/* SERVICE HTML */
/* grid for services  */
.grid-container {
  display: grid;
  grid-template-columns: 1fr 2fr  1fr; 
  grid-template-rows: repeat(16, 80px);  
  gap: 10px; 
  width: 90%;
  max-width: 1200px;
  margin: 1px auto;
  padding: 10px;
}
.Serviceh{
  font-size: 2rem;
  align-items: center;
  justify-content: center;
  text-align: center;
  padding: 60px;
}
.grid-container > .grid-item:nth-child(4),
.grid-container > .grid-item:nth-child(9),
.grid-container > .grid-item:nth-child(28) {
  grid-column: span 3;  
  background-color: #AFC7D0;
}

.grid-container > .grid-item:nth-child(10),
.grid-container > .grid-item:nth-child(13),
.grid-container > .grid-item:nth-child(16),
.grid-container > .grid-item:nth-child(19),
.grid-container > .grid-item:nth-child(22),
.grid-container > .grid-item:nth-child(25),
.grid-container > .grid-item:nth-child(29),
.grid-container > .grid-item:nth-child(31),
.grid-container > .grid-item:nth-child(8),
.grid-container > .grid-item:nth-child(5) {
  background-color: #B0BED1;
}

.grid-container > .grid-item:nth-child(1),
.grid-container > .grid-item:nth-child(2),
.grid-container > .grid-item:nth-child(3) {
  background-color: #a1bfbd;
}

 
.grid-container > .grid-item {
  background-color: #AFC7D0;
}
.grid-container > .grid-item:nth-child(30) {
  grid-column: span 2; 
}
.grid-container > .grid-item:nth-child(8) {
  grid-column: span 3; 
  grid-row: span 2; 
  display: flex;
  justify-content: flex-start; 

  text-align: left; 
  padding: 40px;
}

/* Each grid item */
.grid-item {
  background-color: rebeccapurple;
  color: rgb(0, 0, 0);
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 1.5rem;
  text-align: center;
  min-width: fit-content;
  
  padding: 1px;
} 


/* Responsive Design */
@media (max-width: 768px) {
  .grid-container {
    grid-template-columns: 1fr 2fr  1fr; 
    grid-template-rows: repeat(16, 90px); 

  }
  .grid-item {
    font-size: 1.2rem;
  }
  
}


  /* services box */
  .box {
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 20px;
    box-sizing: border-box;
 
}
.servicebutton {
  background-color: #474e6d;
  color: white ;
  padding: 20px;
  border-radius: 10px;
  margin-top: 48px;
  right: 0;
  bottom: 0;
}
.flex_box {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 20px;
    width: 100%;
}

.box_top {
    display: flex;
    flex-direction: column;
    border-radius: 10px;
    box-shadow: rgba(60, 64, 67, 0.3) 0px 1px 2px 0px, rgba(60, 64, 67, 0.15) 0px 1px 3px 1px;
    justify-content: flex-start;
    align-items: flex-start;
    width: calc(33.33% - 40px); 
    background-color: #AFC7D0;
    color: rgb(0, 0, 0);
    padding: 20px;
    box-sizing: border-box;
  
 
}

.box_top h1 {
  color: var(--background-color);
    margin-bottom: 20px;
    padding: 5px;
    font-size: 2.5rem;
    font-weight: bolder;
    text-align: center;
    margin: 0 auto;
}

.box_top h2 {
    display: flex;
    align-items: center;
    margin: 10px 0;
}

.box_top h2 i {
    margin-right: 8px;  
}

.box_top p {
    margin-left: 20px;  
    margin-bottom: 10px;
}

.ri-check-fill , .ri-close-fill {
  font-size: 16px;
}
.box_top h2:has(i.ri-close-fill) {
  opacity: 0.6; 
}


@media (max-width: 768px) {
  .box_top {
      width: 100%; 
  }
}

.box_top h2 i.ri-close-fill {
  color: rgba(255, 255, 255, 0.5);  
}
/* CONTACT HTML */
#contactformscroll {
  scroll-margin-top: 20px;
}
.page5 {
  width: 100%;
  flex-direction: column;
 
}



.payaimg {
  display: flex;

  justify-content: center;
  align-items: center;
  object-fit: fill;
  height: auto;
}
.payaimg img{
  display: flex;
  max-width: 1000px;
  width: 100%;
  height: auto;
}



.contactcontainer {

  display: flex;
  align-items: center;
  justify-content: space-evenly;
}

.contactleft iframe {
  border-radius: 10px;
  outline: 1px  solid blue;
  
}
.contactleft iframe:hover {
zoom: 1.2;
}
.contactright{
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 10px;
  width: 100%;
  padding: 100px;
  box-shadow: 101px;
}
.contacttitle h2 {
  font-weight: 600;
  color: palevioletred;
  font-size: 54px;
  margin-bottom: 5px;
  padding-top: 50px;
}
.contactright hr {
  border: none;
  width: 220px;
  height: 5px;
  background-color: red;
  border-radius: 10px;
}
.contactinput {
  width: 400px;
  height: 50px;
  padding-left: 15px;
 
  border-radius: 10px;

}
.contactright textarea {
  height: 120px;
  padding-top: 15px;
  border-radius: 10px;
} 
.contactinput:focus {
border: 2px solid blue;
}
.contactinput::placeholder {
  color: #99b3b3;
 letter-spacing: 1.2px;
}
.contactright button {
  display: flex;
  align-items: center;
  padding: 15px 20px;
  font-size: 16px;
 border: none;
  border-radius: 25px;
  background: whitesmoke;
  cursor: pointer;
}
.contactright button:hover {
  background-color: black;
  color: white;
}

@media screen and (max-width: 1150px) {
  .contactcontainer {

    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-evenly;
  }
  .contactleft{
    padding-top: 50px;
  }
  .contactleft iframe {
   width: 500px;
   height: 400px;
  }
  .contactright {
    padding:60px;
  }
}
@media screen and (max-width: 500px) {  
  .contactleft iframe {
  width: 300px;
  height: 300px;
 }
 .contactright {
  width: 100%;
  height: auto;
 }
 .contactright hr {
  border: none;
  width: 011111px;
  height: 25px;
  background-color: red;
  border-radius: 10px;
}
.contactright{
 
  justify-content: center;
  align-items: center;


}
.contactinput {
width: 350px;
}
}
 
/* INCORPORATE */
.media  {

}
.media h1 {
  font-size: 18px;
  padding: 10px;
  padding-bottom: 0px;
  gap: 10px;
}
.mediap2 {
  text-align: center;
  margin: 0 auto;
  padding: 32px;
  max-width: 600px;
 
  box-shadow: inset -1px -2px 2px 9px;
  border-radius: 15px;
}
 
.mediap1 {
  margin-top: 22px;
}
 
.questionbox{
 max-width: 300px;
  background-color: hsl(51, 87%, 36%);
  position: relative;
  border-radius: 15px;
  margin-bottom: 40px;
  box-shadow: 7px 7px 2px 0px;
}

 
.question h1 {
 
  max-width: 400px; padding: 20px;
}
.cube  p{
  color: #000000;
}
.cube h1 {
  color: #000000;
}
  .cube {
    background-color: white;
  }
  .media {
    padding: 50px;
  
  }
  .media p {
    display: flex;
    margin-bottom: 1em;
    font-size: 16px;
    justify-content: center;
  }
  .ycube {
    display: grid;
    grid-template-columns: 1fr 1fr;
    justify-content: center;
    align-items: center;
    padding: 2rem;
    border-top: 2px solid  ;
    border-image-source: linear-gradient(90deg, white, black, white);
    border-image-slice: 1;
  }

  .left-column {
    display: flex;
    padding: 20px;
    justify-content: center;
    align-items: center;
  
  }
  @media screen and (max-width: 718px) {  
    .questionbox::after {
      content: "";
     
    position: absolute;
    bottom: -20px;
    left: 15px;
    border-width: 30px 0 0 30px;
    border-style: solid;
    border-color: hsl(51, 87%, 36%) transparent;
    display: block;
    width: 0;
    }
    }
  @media screen and (min-width: 718px) {  
  .question{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    gap: 10px;
  
  }   .questionbox::after {
    content: "";
   
  position: absolute;
   bottom: -20px;
  left: 170px;
  border-width: 30px 0 0 30px;
  border-style: solid;
  border-color: hsl(51, 87%, 36%) transparent;
  display: block;
  width: 0;
  }
}
  @media screen and (min-width: 908px) {  
    .media {
      margin-left: 0px;
    }
  .gridleft {
    display: grid;
    grid-template-columns: repeat(4, 1fr); /* 4 columns */
    gap: 40px; /* Space between items */
    width: 520px;
    height: auto;
    justify-content: center;
    align-items: center;
  } 
  .question{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    gap: 10px;
  
  }

}
@media screen and (min-width: 2408px) {  
.media {
  padding: 50px;
margin-left: 600px;
  max-width: 1440px;
}}
/* CONTAINER UP  */
.layout {
  display: flex;
  flex-direction: row;
  gap: 25px;
  padding: 20px;
  margin-bottom: 20px;
}
.card-item {
  box-shadow: 7px 7px 3px 3px;
  border-radius: 15px;
  padding: 12px;
  padding-left: 18px;
}
.card-item h3 {
  
 font-size: 18px;
  padding: 10px;
}
.card-item p{
  margin-left: 10px;
}
 
.card-item h3::before {
  content: "";
  display: inline-block;
  background: #ebe5e5;
  width: 10px;
  height: 1.5px;
  vertical-align: middle;
  margin-right: 5px;
}
@media screen and (max-width: 908px) {    
  .layout {
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
    gap: 25px;
    padding: 20px;
    margin-bottom: 20px;
    max-width: fit-content;
  }
  .card-item {
  
  max-width: 500px;
   }
 
}
  .griditem {
    justify-content: center;
    align-items: center;
    text-align: center;
  }

  .griditem img {
    max-width: 100%;
    width: 60px;
    height: auto;
  }

  .right-column {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: center;
    padding: 20px;
    
  }

  .right-column img {
  width: 120px;
  height: auto;
  }
  .left-column p {
    margin-top: 10px;
  }
  .right-column p {

  padding: 10px;
  color: #000000;
  max-width: 600px;
    }
  .click  {
    color: white;
    background-color:rgb(126, 126, 100) ;
 margin-top: 26px;
 padding: 16px;
 border-radius: 15px;
 border: none;
    } 

@media screen and (max-width: 908px) {  
  .ycube {
    display: flex;
    flex-direction: column;
  }
  
  .left-column {
    order: 2;
    width: 100%;
  }
}
  @media (max-width: 1024px) {
    .gridleft {
        grid-template-columns: repeat(3, 1fr); /* 2 columns for medium screens */
        width: 100%;
        display: grid;
        gap: 40px;  
        width: 520px;
        height: auto;
        justify-content: center;
        align-items: center;
    }
}

@media (max-width: 548px) {
    .gridleft {
      grid-template-columns: repeat(2, 1fr);       
       width: 100%;
    }
}
/* Footer styles */
footer {
  position: relative;

  background-color: #F1DBC4;
  color: var(--text-color);
  padding: 20px 52px;
  box-sizing: border-box;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
 
}
.footer-content {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: center;

  padding: 0  ;
}

.footer-content p{
   
 color: var(--text-color);
}
.company-info {
 
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  gap: 20px;
  margin-right: 10px;
  margin-bottom: 50px;
  text-align: left;

}
.company-info p {
 
  margin-left: 20px;
}



.footer-buttons {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  gap: 10px;
  margin-right: 10px;
 
}

.footer-buttons a {
  color: var(--text-color);
  text-decoration: none;
  margin-left: 20px;
  transition: color 0.3s ease;
}

.footer-buttons a:hover {
  color: #ccc;
}
 
@media (max-width: 768px) {
  .footer-content {
    flex-direction: column;
    text-align: center;
  }

  .company-info,  {
    text-align: center;
    margin-bottom: 30px;
 
  }
  .footer-buttons {
   padding: 50px;
  }
  .footer-buttons a {
    margin: 0 10px;
    
  } 
  .company-info p{
    text-align: center;
 
}
}
@media (min-width: 1068px) {
  .companycontact {
    display: flex;
    flex-direction: column;
margin-right: 100px;
margin-top: 70px;
gap: 20px;
}
.footerlogo {
  transform: translateY(-20px);
 
}

}